Source: ruby-progressbar
Section: ruby
Priority: optional
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-test-unit
Standards-Version: 3.9.3
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-progressbar.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-progressbar
Homepage: https://github.com/peleteiro/progressbar
XS-Ruby-Versions: all

Package: ruby-progressbar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libprogressbar-ruby (<< 0.9-2~), libprogressbar-ruby1.8 (<< 0.9-2~)
Breaks: libprogressbar-ruby (<< 0.9-2~), libprogressbar-ruby1.8 (<< 0.9-2~)
Provides: libprogressbar-ruby, libprogressbar-ruby1.8
Description: Text progress bar library for Ruby
 Ruby/ProgressBar is a text progress bar library for Ruby. It can indicate
 progress with percentage, a progress bar, and estimated remaining time.

Package: libprogressbar-ruby
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ruby-progressbar
Description: Transitional package for ruby-progressbar
 This is a transitional package to ease upgrades to the ruby-progressbar
 package. It can safely be removed.

Package: libprogressbar-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-progressbar
Description: Transitional package for ruby-progressbar
 This is a transitional package to ease upgrades to the ruby-progressbar
 package. It can safely be removed.

